View Bug Details

IDProjectCategoryView StatusLast Update
0000252DCP-o-matic[All Projects] Bugspublic2015-07-08 15:52
ReportercarlAssigned Tocarl 
PriorityurgentSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0.xFixed in Version 
Summary0000252: Big memory leak on running a large start trim
DescriptionThis is due to the emission of silence to fill in the gap between time 0 and the first PTS that the audio decoder sees; the current arrangement of the player seeking (using a seek which doesn't really support audio) is sketchy.
TagsNo tags attached.
Estimated work required

Activities

carl

2014-06-09 22:14

administrator   ~0000325

Hopefully worked-around by 8d81b056bee1d92ef319ac1ac2ea25903ee4dd63

Bug History

Date Modified Username Field Change
2013-10-28 22:00 carl New Bug
2013-12-01 22:04 carl Category Bugs (back-end) => Bugs
2013-12-06 10:38 carl Status new => confirmed
2013-12-06 10:38 carl Description Updated View Revisions
2013-12-08 23:56 carl Target Version 1.x => 1.42
2013-12-09 11:21 carl Target Version 1.42 => 1.43
2013-12-20 20:48 carl Target Version 1.43 => 1.47
2013-12-23 02:04 carl Target Version 1.47 => 1.48
2013-12-23 23:14 carl Target Version 1.48 => 1.51
2013-12-23 23:57 carl Target Version 1.51 => 1.52
2013-12-27 14:29 carl Target Version 1.52 => Next
2014-03-18 16:02 carl Target Version Next => 2.0.x
2014-06-09 22:14 carl Note Added: 0000325
2014-06-09 22:14 carl Status confirmed => resolved
2014-06-09 22:14 carl Resolution open => fixed
2014-06-09 22:14 carl Assigned To => carl
2015-07-08 15:52 carl Status resolved => closed